@charset "EUC-JP";

	body{
		width:100%;
		height:100%;
		
		
		text-align:center;
background:ffffff;
	}

	a{color:#666666;text-decoration:none;}
	a:link{color:#6699ff;text-decoration:none;}
	a:visited{color:#6699ff;text-decoration:none;}
	a:active{}
	a:hover{color:#ff0000;text-decoration:none;}

	a.acalendar{color:#666666;text-decoration:none;}
	a.acalendar:link{color:#ccccff;text-decoration:none;}
	a.acalendar:visited{color:#ccccff;text-decoration:none;}
	a.acalendar:active{}
	a.acalendar:hover{color:#ff0000;text-decoration:none;}

	a.acontinues{color:#666666;text-decoration:none;}
	a.acontinues:link{color:#666666;text-decoration:none;}
	a.acontinues:visited{color:#666666;text-decoration:none;}
	a.acontinues:active{}
	a.acontinues:hover{color:#ff0000;text-decoration:none;}

	a.amenu{color:#666666;text-decoration:none;}
	a.amenu:link{color:#666666;text-decoration:none;}
	a.amenu:visited{color:#666666;text-decoration:none;}
	a.amenu:active{}
	a.amenu:hover{color:#ff0000;text-decoration:none;}

	#banner,#subbanner{
		width:800;
		height:15;
		background:ffffff;
	}

	#banner a{color:#9999ff;text-decoration:none;}
	#banner a:link{color:#ccccff;text-decoration:none;}
	#banner a:visited{text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#ff0000;text-decoration:none;}

	#subbanner a{color:#ffffff;text-decoration:none;}
	#subbanner a:link{color:#ffffff;text-decoration:none;}
	#subbanner a:visited{text-decoration:none;}
	#subbanner a:active{}
	#subbanner a:hover{color:#ffffff;text-decoration:none;}

	h1,h2,h3{margin:0;padding:0;}

	#container{
		width:800;
		margin:0 auto 0 auto;
		text-align:left;
	}

	.blogtitle{
		font-size:12px;
text-align:right;		
		
		padding-right:10px;
	}

	.description{
		color:#ffffff;
		
		font-size:xx-small;
		padding:0px;
	}

	.blog{
		margin-top:10px;
	}
	#links{
		width:160px;
		float:right;
		margin-top:10px;
	}

	#content{
		float:left;
		width:620px;
	}

	.date{
		color:#fff;
		font-size:x-small;
		font-weight:bold;
		background:#9999ff;
text-align:right;			
	}

	.blogbody{
		padding:0px 0 0px;
		
		
	}

	.title{
		color:#0000cc;
		font-size:x-small;
		
		padding:3px;
		background:#e6e6fa;
border:solid #ccccff;
border-width:0 1px 1px;
	}

	.main{
		color:#666666;
		font-size:x-small;
		margin:0px 0 0px;
	}
	
	.pict{
		margin-right:0;
		
	}
	
	.main-continues{
		font-size:xx-small;
	}

	.posted{
		color:#666666;
		font-size:xx-small;
		text-align:right;
		margin:0;
		padding:0;

	}

	a.aposted{color:#666666;text-decoration:none;}
	a.aposted:link{color:#666666;text-decoration:none;}
	a.aposted:visited{color:#666666;text-decoration:none;}
	a.aposted:active{color:#666666;}
	a.aposted:hover{color:#ff0000;text-decoration:none;}

	.menu{
		color:#cccccc;

		font-size:xx-small;
		text-align:right;
		margin-top:0px;
	}

	.comments-head{

		color:#0000cc;
		font-size:x-small;
		font-weight:bold;
		
		background:#e6e6fa;
border:solid #ccccff;
border-width:0 1px 1px;
	}

	.comments-body{
		color:#666666;
background:#f5f5f5;
border:solid #ccccff;
border-width:0 1px 1px;
		font-size:x-small;
		margin:5px 0 20px;
	}

	.comments-post{
		color:#666666;
		font-size:xx-small;
		text-align:right;
		margin:20px 0;
		padding:0;
	}

	.trackback-url{
		font-size:x-small;
		color:#666666;
		margin:20px 0;
		padding-left:10px;
	}

	.trackback-body{
		color:#999999;
		font-size:xx-small;
		margin:5px 0 20px;
	}

	.trackback-post{
		color:#999999;
		font-size:xx-small;
		text-align:right;
		margin:20px 0;
		padding:0;
	}

	a.atrackback-post{color:#666666;text-decoration:none;}
	a.atrackback-post:link{color:#666666;text-decoration:none;}
	a.atrackback-post:visited{color:#666666;text-decoration:none;}
	a.atrackback-post:active{color:#666666;}
	a.atrackback-post:hover{color:#ff0000;text-decoration:none;}

	table.form{margin-top:25px;}

	label{
		color:#666666;
		font-size:xx-small;
		
	}
	
	#author{width:200px;border:solid 1px #cccccc;}
	#email{width:200px;border:solid 1px #cccccc;}
	#url{width:200px;border:solid 1px #cccccc;}
	#text{width:400px;height:200px;border:solid 1px #cccccc;}

	.calendarhead{
		color:#ffffff;
		font-size:xx-small;
		font-weight:bold;
		letter-spacing:0px;
		margin-right:0px;
		margin-bottom:0px;
		margin-left:0px;
		padding:2px;
		text-align:center;
		background:#ccccff;
		border-bottom:1px solid #E6E6FA;
	}

	.calendartable{
		width:140px;
		text-align:center;
		margin-bottom:10px;
		border-right:1px solid #E6E6FA;
	}
	
	.calendarweek{
		color:#ccccff;
		font-size:xx-small;
		font-weight:bold;
		position:center;

	}

	.calendarwd{background:#E6E6FA;}

	.calendard{
		empty-cells:show;
		border-left:1px solid #E6E6FA;
		border-bottom:1px solid #E6E6FA;
		background:#fff;
	}

	.calendardbg{
		border-left:1px solid #E6E6FA;
		border-bottom:1px solid #E6E6FA;
		background:#fff;
	}

	.calendar{
		color:#808080;
		font-size:xx-small;
		position:center;
	}

	.sidetitle{
		color:#ffffff;
		font-size:xx-small;
		font-weight:bold;
		letter-spacing:0px;
		margin:0;
		padding-top:2px;
		height:19px;
		text-align:center;
		background:#9999ff;
		border-bottom:1px solid #E6E6FA;
	}

	.side{
		font-size:xx-small;
		text-align:left;
		margin:0 0 15px 0;
		line-height:125%;
		padding:5px;
		border:solid #ccccff;
		border-width:0 1px 1px;
		background:#e6e6fa;
color:#666666;
	}
	
	.sidebody{
		margin-bottom:5px;
	}
	
	a.aside{color:#6699ff;text-decoration:none;}
	a.aside:link{color:#0000cc;text-decoration:none;}
	a.aside:visited{color:#6699ff;text-decoration:none;}
	a.aside:hover{color:#ff0000;text-decoration:none;}

	a.arss{color:#666666;text-decoration:underline;}
	a.arss:link{color:#666666;text-decoration:underline;}
	a.arss:visited{text-decoration:none;}
	a.arss:active{}
	a.arss:hover{color:#ff0000;text-decoration:none;}

	.pagetop{
		font-size:xx-small;
		text-align:right;
		margin:25px;
	}	

	.photo{text-align:center;}

	.nickname{color:#708ece;font-size:xx-small;font-weight:bold;margin:10px 0;}

	.message{
		font-size:xx-small;
		color:#666666;
		}

	.quotetable{background:#f5f5f5;}
	.quote{color:#666666;font-size:xx-small;padding:1px;background:#fff;}

	.blogtimes{margin:0 0 10px 0;text-align:center;}

	.powered{
		text-align:center;
		margin:0 0 10px 0;

	}

	.syndicate{
		font-size:xx-small;
		text-align:center;

	}
		.checkers{
		font-size:xx-small;

		margin-top:10px;
	}
